Opened 8 years ago

#270 new defect

Uses Net::Twitter::Lite with deprecated Lists API

Reported by: andersk@mit.edu Owned by:
Priority: major Milestone:
Component: twitter Keywords:
Cc:

Description

From :show errors:

For backwards compatibility Net::Twitter::Lite uses the deprecated Lists API
endpoints and semantics. This default will be changed in a future version.
Please update your code to use the new lists semantics and pass
(legacy_lists_api => 0) to new.

You can disable this warning, and keep backwards compatibility by passing
(legacy_lists_api => 1) to new. Be warned, however, that support for the
legacy endpoints will be removed in a future version and the default will
change to (legacy_lists_api => 0).

See http://search.cpan.org/~mmims/Net-Twitter-Lite-0.12004/lib/Net/Twitter/Lite.pod#Legacy_Lists_API.

Change History (0)

Note: See TracTickets for help on using tickets.